.container.mainpage p b, .container.mainpage b {
    font-weight: bold !important;
}

.mainpage > .pull-right.page-right {
    width: 20%
}

.mainpage .pull-left.mainpage-inner {
    width: 80%
}

#myTab li.active > a {
    background: #fff !important;
    color: #00aeef !important
}

#myTab li > a {
    background: #00aeef !important;
    color: #fff !Important
}

.image-margin {
    margin-top: -40px
}

.media.tabsstyle_content.directn {
    padding-left: 15%;
    padding-right: 5%
}

.pull-left.mainpage-inner img {
    max-width: 480px;
    margin-top: 30px;
    margin-bottom: 30px
}

.qa-description-wrap {
    column-rule: none !important
}

.accordion h3.qa-faq-title {
    background: none !Important
}

.accordion .qa-faq-anchor {
    text-decoration: underline;
    text-decoration-color: #00aeef54
}

.accordion .qa-faq-anchor:hover {
    text-decoration-color: #00aeef
}

.qa-faqs.accordion #qaplus_searchsubmit {
    background-color: #00aeef !important
}

.header-main-title h1, .bottom-section h1 {
    color: #fff !important;
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 700
}

.container.mainpage p, .container.mainpage p b, .new-calculator p {
    font-size: 24px;
    font-weight: 300
}

.pull-right.page-right .list-dropmenu a {
    font-size: 30px;
    padding-top: 15px;
    padding-bottom: 20px
}

.new-calculator h3 {
    font-size: 50px !important;
    color: rgba(0, 174, 239, 255) !important
}

.new-calculator .loans-calculator-descript {
    font-size: 22px
}

.btn-custom {
    font-size: 24px;
    font-weight: 500;
    color: #fff
}

.navbar.show-navigate {
    background-color: #3b3c3d
}

.div-call-us-fixed-header {
    top: 22px !important
}

.navbar #login-state .btn-primary {
    background-color: #3f8586 !important;
    border: 1px solid #3f8586;
    padding-top: 3px
}

.show-navigate .menu-header-menu-container > .navbar-nav > li, .show-navigate .menu-header-menu-container > .navbar-nav > li > a {
    background-color: #3b3c3d !important
}

.show-navigate .menu-header-menu-container > .navbar-nav > li.current-menu-ancestor > a, .show-navigate .menu-header-menu-container > .navbar-nav > li.open > a {
    background-color: #344b66
}

.container.mainpage {
    background: #fff;
    width: 100%;
    min-height: auto;
    max-width: 100%;
    display: flex
}

.mainpage-inner {
    background-color: #fff;
    padding-bottom: 0 !important
}

.padding0 {
    padding-left: 0;
    padding-right: 0
}

.padding0 .row {
    margin-left: 0 !important;
    margin-right: 0 !important
}

.padding0 .col-sm-12 {
    padding-left: 0;
    padding-right: 0
}

.padding0 .row .background-light {
    background-color: #f4f7fc !important
}

.after-title {
    border-top: 0
}

.container.mainpage .mainpage-inner .col-sm-12 .row {
    padding-right: 8%;
    padding-left: 30px
}

.container.mainpage .mainpage-inner .col-sm-12, .container.mainpage .mainpage-inner .col-xs-12 {
    background: #fff
}

.blog-posts .container-fluid, .blog-posts .blog-breadcrumbs {
    padding: 0 !important
}

.container.mainpage .mainpage-inner .header-main-title, .blog-posts .header-main-title {
    height: 240px;
    margin: 0;
    display: flex;
    flex-direction: row-reverse;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    padding-left: 15%;
    padding-right: 5%;
}

.blog-posts .header-main-title {
    flex-direction: row
}

.container.mainpage .mainpage-inner .header-main-title .col-md-6:nth-child(1), .blog-posts .header-main-title .col-md-6:nth-child(1) {
    align-items: flex-end;
    display: flex;
    justify-content: flex-start
}

.blog-posts .header-main-title .col-md-6:nth-child(2) {
    display: flex;
    align-items: center
}

.blog-posts .header-main-title .col-md-6:nth-child(2) {
    justify-content: flex-end
}

.container.mainpage .mainpage-inner .header-main-title .col-md-6:nth-child(2) .pull-right.text-right {
    position: relative;
    color: #fff !important;
    padding-top: 80px;
}

.container.mainpage .mainpage-inner .header-main-title .col-md-6:nth-child(2) .pull-right.text-right:after {
    content: '';
    height: 5px;
    width: 100%;
    background: #fff;
    position: absolute;
    display: block;
    right: 0;
    bottom: -10px
}

.breadcrumb-list li span, .breadcrumb-list li {
    color: white !important;
    font-size: 20px;
    font-weight: 300
}

.breadcrumb-list li:nth-child(1) span {
    color: rgba(0, 174, 239, 255) !important
}

.header-main-title ol.breadcrumb-list li:before {
    content: '>';
    color: rgba(0, 174, 239, 255)
}

.container.mainpage .mainpage-inner .list-unstyled {
    display: flex;
    flex-wrap: wrap;
}

.container.mainpage .mainpage-inner .list-unstyled li {
    width: 30%;
    margin-right: 3%;
    padding-left: 10px;
    margin-bottom: 30px
}

.container.mainpage .mainpage-inner .list-unstyled li:before {
    font-size: 13px;
    color: #00aeef;
    border-radius: 50%;
    border: 1px solid #00aeef;
    padding: 1px 5px 0 4px;
    margin-top: 4px;
    margin-right: -38px
}

.clear-float {
    display: none
}

.margtop25 {
    margin-top: 0 !important;
    padding-top: 25px
}

.new-calculator .ui-slider-range {
    height: 18px !important;
    background-image: none !important;
    border: 0;
    -webkit-box-shadow: inset 0 -7px 0 0 rgba(50, 50, 50, 0.47);
    -moz-box-shadow: inset 0 -7px 0 0 rgba(50, 50, 50, 0.47);
    box-shadow: inset 0 -7px 0 0 rgba(50, 50, 50, 0.47)
}

.new-calculator .ui-slider .ui-slider-handle {
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
    width: 106px;
    height: 90px;
    outline: 0;
    margin-left: -54px;
    margin-top: -58px;
    direction: rtl
}

.new-calculator .slider-spot {
    margin-top: 65px
}

.new-calculator .ui-slider-handle {
    background: none !important;
    position: relative;
    width: 122px
}

.new-calculator #payments-slider .ui-slider-handle:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 6px;
    background-color: #00aeef;
    left: 0 !important;
    right: 0 !important;
    margin: auto;
    bottom: 42px;
    display: block
}

.new-calculator #payments-slider .ui-slider-handle:after {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #00aeef;
    bottom: 16px;
    left: 0;
    right: 0;
    margin: auto;
    box-shadow: 0 0 0 9px #0000001a;
    -webkit-box-shadow: 0 0 0 9px #0000001a
}

.new-calculator .slide-value-spot {
    width: 100%;
    height: 46px;
    font-weight: 600;
    padding: 12px 5px
}

.new-calculator .slide-cur-val {
    position: absolute;
    left: 25%;
    width: 50%;
    color: #3399af;
    font-size: 23px;
    top: 8px
}

.new-calculator #payments-slider .slide-cur-val {
    color: #00aeef
}

.new-calculator #payments-slider .slide-value-spot {
    border: 2px solid #00aeef;
    border-radius: 10px
}

.new-calculator {
    background-color: #f4f7fc
}

.new-calculator .ui-slider {
    background-color: #00aeef !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    height: 6px !important
}

.new-calculator .ui-slider-range {
    height: 6px !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    background-color: #ebebeb !important
}

.new-calculator .slider-price .stim-term, .new-calculator .slider-price .stim-term span {
    text-transform: uppercase;
    font-size: 22px;
    margin: 0
}

.new-calculator .slider-price .stim-term-count {
    font-weight: 600
}

.new-calculator .slider-price .stim-term, .new-calculator .slider-price .stim-term span {
    color: rgba(230, 100, 132, 255)
}

.new-calculator .stim-title {
    margin: 0;
    font-weight: 600
}

.new-calculator .slider-price .stim-title {
    color: rgba(56, 56, 56, 255)
}

.new-calculator .stim-sum, .new-calculator .stim-sum-notation {
    color: #00aeef;
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    display: inline-block
}

.new-calculator .stim-sum-notation {
    font-size: 16px
}

#loans-calculator .stim-sum-notation, #loans-calculator .stim-sum {
    color: rgba(0, 174, 239, 255) !important
}

.row-button {
    padding-top: 35px;
    padding-bottom: 25px
}

.row-button .col-sm-5 {
    background: none !important
}

.bottom-section {
    text-align: center;
    height: 485px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center center
}

.bottom-buttons {
    text-align: center;
    margin-top: 60px
}

.bottom-buttons .btn:nth-child(1) {
    margin-right: 15px
}

.btn-custom {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    height: auto;
    padding: 18px 62px;
    border-radius: 35px
}

.btn-custom.btn-custom-blue {
    background-color: #00aeef !important
}

.btn-custom.btn-custom-blue:hover, .page_template .pull-left.mainpage-inner .btn-primary:hover {
    background: #2f648c;
    background: -moz-linear-gradient(top, rgba(47, 100, 140, 1) 0, rgba(68, 138, 190, 1) 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(47, 100, 140, 1)), color-stop(100%, rgba(68, 138, 190, 1))) !important;
    background: -webkit-linear-gradient(top, rgba(47, 100, 140, 1) 0, rgba(68, 138, 190, 1) 100%) !important;
    background: -o-linear-gradient(top, rgba(47, 100, 140, 1) 0, rgba(68, 138, 190, 1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(47, 100, 140, 1) 0, rgba(68, 138, 190, 1) 100%) !important;
    background: linear-gradient(to bottom, rgba(47, 100, 140, 1) 0, rgba(68, 138, 190, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f648c', endColorstr='#448abe', GradientType=0);
    border-bottom-color: #2f648c !important;
    border-top-color: #4489bd
}

.btn-custom-pink {
    background-color: #e66484 !important
}

.btn-custom-pink:hover {
    background-color: #bf3154 !important
}

.row.bottom-buttons .btn:nth-child(2) {
    margin-right: 15px
}

.row.bottom-buttons .btn:nth-child(1) {
    margin-left: 15px
}

.row-button p {
    padding-top: 17px
}

.new-calculator .loans-calculator-descript a {
    color: #00aeef !important
}

.pull-right.page-right {
    background-color: #fff !Important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important
}

.pull-right.page-right .list-dropmenu {
    margin-top: 0;
    margin-bottom: 0
}

.pull-right.page-right .list-dropmenu li {
    border-bottom: 1px solid #e5e5e5 !important;
    border-left: 1px solid #e5e5e5 !important;
    border-top: none !important;
    border-right: 1px solid #e5e5e5 !important
}

.pull-right.page-right .list-dropmenu .current_page_item {
    border-left: 3px solid #00aeef !important;
    background-color: #eef3ff
}

.pull-right.page-right .list-dropmenu .current_page_item a {
    color: #00aeef !important
}

.pull-right.page-right .list-dropmenu .blueone:nth-last-child(3) {
    background-color: #34A7FF !important
}

.pull-right.page-right .list-dropmenu .blueone:nth-last-child(2) {
    background-color: #69BEFF !important
}

.pull-right.page-right .list-dropmenu .blueone:nth-last-child(1) {
    background-color: #232E62 !important
}

#menu-footer {
    background-color: #00aeef
}

#menu-footer .menu-container ul .sub-menu li {
    border-bottom: 1px solid #ffffff47;
    font-size: 16px
}

.page_template .pull-left.mainpage-inner {
    width: 75%
}

.page_template .pull-left.mainpage-inner .screens.rtl {
    padding-left: 30px;
    padding-right: 8%
}

.page_template .pull-left.mainpage-inner .row {
    margin-left: 0;
    margin-right: 0;
    padding-left: 30px;
    padding-right: 8%
}

.page_template .pull-left.mainpage-inner .row hr {
    display: none
}

.page_template .pull-left.mainpage-inner .btn-primary {
    background-color: #00aeef !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    height: auto;
    padding: 18px;
    border-radius: 35px;
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    margin: 9px auto 0;
    text-align: center;
}

.page_template .pull-left.mainpage-inner .loans-calculator-descript {
    text-align: center;
    padding-top: 17px
}

.header-main-title h1, .bottom-section h1 {
    color: #fff !important;
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 700;
    position: relative
}

.container.mainpage h2 {
    font-size: 40px !Important;
    /*padding-top: 60px;*/
    margin-bottom: 40px;
    color: rgba(41, 49, 52, 255) !important
}

.container.mainpage p, .container.mainpage p b, .new-calculator p {
    font-size: 20px;
    font-weight: 300
}

.pull-right.page-right .list-dropmenu a {
    font-size: 22px;
    padding-top: 15px;
    padding-bottom: 20px
}

.new-calculator h3 {
    font-size: 50px !important;
    color: rgba(0, 174, 239, 255) !important
}

.new-calculator .loans-calculator-descript {
    font-size: 22px
}

.btn-custom {
    font-size: 24px;
    font-weight: 500;
    color: #fff
}

.navbar.show-navigate {
    background-color: #3b3c3d;
    border-bottom: 0
}

.div-call-us-fixed-header {
    top: 22px !important
}

.navbar #login-state .btn-primary {
    background-color: #3f8586 !important;
    border: 1px solid #3f8586;
    padding-top: 3px
}

.show-navigate .menu-header-menu-container > .navbar-nav > li, .show-navigate .menu-header-menu-container > .navbar-nav > li > a {
    background-color: #25628c
}

.show-navigate .menu-header-menu-container > .navbar-nav > li.current-menu-ancestor > a, .show-navigate .menu-header-menu-container > .navbar-nav > li.open > a {
    background-color: #344b66
}

.container.mainpage {
    background: #fff;
    width: 100%;
    min-height: auto;
    max-width: 100%;
    display: flex
}

.mainpage-inner {
    background-color: #fff;
    padding-bottom: 0 !important
}

.padding0 {
    padding-left: 0;
    padding-right: 0
}

.padding0 .row {
    margin-left: 0 !important;
    margin-right: 0 !important
}

.padding0 .col-sm-12 {
    padding-left: 0;
    padding-right: 0
}

.padding0 .row .background-light {
    background-color: #f4f7fc !important
}

.after-title {
    border-top: 0
}

.container.mainpage .mainpage-inner .col-sm-12 .row {
    padding-right: 5%;
    padding-left: 15%
}

.container.mainpage .mainpage-inner .col-sm-12, .container.mainpage .mainpage-inner .col-xs-12, .container.mainpage .mainpage-inner .col-md-12, .container.mainpage .mainpage-inner .col-lg-12 {
    padding-left: 0;
    background: #fff;
    padding-right: 0;
}

.header-main-title ol.breadcrumb-list {
    position: absolute;
    bottom: 0;
    left: 0;
}

.breadcrumb-list li span, .breadcrumb-list li {
    color: white !important;
    font-size: 20px;
    font-weight: 300
}

.breadcrumb-list li:nth-child(1) span {
    color: #fff !important
}

.header-main-title ol.breadcrumb-list li:before {
    content: '>';
    color: #fff
}

.container.mainpage .mainpage-inner .list-unstyled {
    display: flex;
    flex-wrap: wrap;
}

.container.mainpage .mainpage-inner .list-unstyled li {
    width: 30%;
    margin-right: 3%;
    padding-left: 10px;
    margin-bottom: 30px
}

.container.mainpage .mainpage-inner .list-unstyled li:before {
    font-size: 13px;
    color: #00aeef;
    border-radius: 50%;
    border: 1px solid #00aeef;
    padding: 1px 5px 0 4px;
    margin-top: 4px;
    margin-right: -38px
}

.clear-float {
    display: none
}

.margtop25 {
    margin-top: 0 !important;
    padding-top: 25px
}

.new-calculator .ui-slider-range {
    height: 18px !important;
    background-image: none !important;
    border: 0;
    -webkit-box-shadow: inset 0 -7px 0 0 rgba(50, 50, 50, 0.47);
    -moz-box-shadow: inset 0 -7px 0 0 rgba(50, 50, 50, 0.47);
    box-shadow: inset 0 -7px 0 0 rgba(50, 50, 50, 0.47)
}

.new-calculator .ui-slider .ui-slider-handle {
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
    width: 106px;
    height: 90px;
    outline: 0;
    direction: rtl
}

.new-calculator .slider-spot {
    margin-top: 65px
}

.new-calculator .ui-slider-handle {
    background: none !important;
    position: relative;
    width: 122px
}

.simple-calculator .ui-slider-handle {
    padding-top: 10px;
    width: 35px !important;
    height: 35px !important;
    top: -13px !important
}

.new-calculator #payments-slider .ui-slider-handle:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 6px;
    background-color: #00aeef;
    left: 0 !important;
    right: 0 !important;
    margin: auto;
    bottom: 42px;
    display: block
}

.new-calculator #payments-slider .ui-slider-handle:after {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #00aeef;
    bottom: 16px;
    left: 0;
    right: 0;
    margin: auto;
    box-shadow: 0 0 0 9px #0000001a;
    -webkit-box-shadow: 0 0 0 9px #0000001a
}

.new-calculator .slide-value-spot {
    width: 100%;
    height: 46px;
    font-weight: 600;
    padding: 12px 5px
}

.new-calculator .slide-cur-val {
    position: absolute;
    left: 25%;
    width: 50%;
    color: #3399af;
    font-size: 23px;
    top: 8px
}

.new-calculator #payments-slider .slide-cur-val {
    color: #00aeef
}

.new-calculator #payments-slider .slide-value-spot {
    border: 2px solid #00aeef;
    border-radius: 10px
}

.new-calculator {
    background-color: #f4f7fc
}

.new-calculator .ui-slider, .simple-calculator .ui-slider {
    background-color: #00aeef !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    height: 8px !important
}

.simple-calculator .ui-slider {
    margin-top: 20px
}

.new-calculator .ui-slider-range, .simple-calculator .ui-slider-range {
    height: 8px !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    background-color: #ebebeb !important
}

.new-calculator .slider-price .stim-term, .new-calculator .slider-price .stim-term span {
    text-transform: uppercase;
    font-size: 22px;
    margin: 0
}

.new-calculator .slider-price .stim-term-count {
    font-weight: 600
}

.new-calculator .slider-price .stim-term, .new-calculator .slider-price .stim-term span {
    color: rgba(230, 100, 132, 255)
}

.new-calculator .stim-title {
    margin: 0;
    font-weight: 600
}

.new-calculator .slider-price .stim-title {
    color: rgba(56, 56, 56, 255)
}

.new-calculator .stim-sum, .new-calculator .stim-sum-notation {
    color: #00aeef;
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    display: inline-block
}

.new-calculator .stim-sum-notation {
    font-size: 16px
}

#loans-calculator .stim-sum-notation, #loans-calculator .stim-sum {
    color: rgba(0, 174, 239, 255) !important
}

.row-button {
    padding-top: 35px;
    padding-bottom: 25px
}

.row-button .col-sm-5 {
    background: none !important
}

.bottom-section {
    text-align: center;
    height: 485px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center center
}

.bottom-buttons {
    text-align: center;
    margin-top: 60px
}

.bottom-buttons .btn {
    text-transform: uppercase
}

.bottom-buttons .btn:nth-child(1) {
    margin-right: 15px
}

.btn-custom {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    height: auto;
    padding: 18px 62px;
    border-radius: 35px
}

.btn-custom.btn-custom-blue {
    background-color: #00aeef !important
}

.btn-custom.btn-custom-blue:hover, .page_template .pull-left.mainpage-inner .btn-primary:hover {
    background: #2f648c;
    background: -moz-linear-gradient(top, rgba(47, 100, 140, 1) 0, rgba(68, 138, 190, 1) 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(47, 100, 140, 1)), color-stop(100%, rgba(68, 138, 190, 1))) !important;
    background: -webkit-linear-gradient(top, rgba(47, 100, 140, 1) 0, rgba(68, 138, 190, 1) 100%) !important;
    background: -o-linear-gradient(top, rgba(47, 100, 140, 1) 0, rgba(68, 138, 190, 1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(47, 100, 140, 1) 0, rgba(68, 138, 190, 1) 100%) !important;
    background: linear-gradient(to bottom, rgba(47, 100, 140, 1) 0, rgba(68, 138, 190, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f648c', endColorstr='#448abe', GradientType=0);
    border-bottom-color: #2f648c !important;
    border-top-color: #4489bd
}

.btn-custom-pink {
    background-color: #3f95ae !important
}

.btn-custom-pink:hover {
    background: linear-gradient(to bottom, #3f95ae, #75afbf) !important
}

.row.bottom-buttons .btn:nth-child(2) {
    margin-right: 15px
}

.row.bottom-buttons .btn:nth-child(1) {
    margin-left: 15px
}

.row-button p {
    padding-top: 17px
}

.new-calculator .loans-calculator-descript a {
    color: #00aeef !important
}

.pull-right.page-right {
    background-color: #fff !Important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important
}

.pull-right.page-right .list-dropmenu {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #fff;
}

.pull-right.page-right .list-dropmenu li {
    border-bottom: 1px solid #e5e5e5 !important;
    border-left: 1px solid #e5e5e5 !important;
    border-top: none !important;
    border-right: 1px solid #e5e5e5 !important
}

.pull-right.page-right .list-dropmenu .current_page_item {
    border-left: 3px solid #00aeef !important;
    background-color: #eef3ff
}

.pull-right.page-right .list-dropmenu .current_page_item a {
    color: #00aeef !important
}

.pull-right.page-right .list-dropmenu .blueone:nth-last-child(3) {
    background-color: #34A7FF !important
}

.pull-right.page-right .list-dropmenu .blueone:nth-last-child(2) {
    background-color: #69BEFF !important
}

.pull-right.page-right .list-dropmenu .blueone:nth-last-child(1) {
    background-color: #232E62 !important
}

#menu-footer {
    background-color: #00aeef
}

#menu-footer .menu-container ul li.menu-item-has-children {
    font-size: 20px
}

#menu-footer .menu-container ul .sub-menu li {
    border-bottom: 1px solid #ffffff47
}

.page_template .pull-left.mainpage-inner {
    width: 80%
}

.page_template .pull-left.mainpage-inner .screens.rtl {
    padding-left: 15%;
    padding-right: 5%;
}

.page_template .pull-left.mainpage-inner .row {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15%;
    padding-right: 5%
}

.page_template .pull-left.mainpage-inner .row hr {
    display: none
}

.page_template .pull-left.mainpage-inner .btn-primary {
    background-color: #00aeef !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    height: auto;
    padding: 18px 62px;
    border-radius: 35px;
    font-size: 24px;
    font-weight: 500;
    color: #fff
}

.page_template .pull-left.mainpage-inner .btn-custom-orange, .btn-custom-orange {
    background-color: #ffa239 !Important
}

.page_template .pull-left.mainpage-inner .btn-custom-orange:hover, .btn-custom-orange:hover {
    background: #d27a18 !important
}

.page_template .pull-left.mainpage-inner .loans-calculator-descript {
    text-align: center;
    padding-top: 17px
}

.page_template .pull-left.mainpage-inner a {
    color: #00aeef
}

.page_template .pull-right.page-right {
    width: 20%;
    background-color: #f5f7f8 !important;
}

.page_template.simple-calculator .btn-gen-portf-container {
    margin-top: 17px
}

.page_template.simple-calculator #input-gen-portf {
    max-width: 150px;
    margin: 37px auto 0;
}

.page_template.simple-calculator .ui-slider-handle {
    background: none !important;
    margin-left: -15px;
}

.page_template.simple-calculator .ui-slider-handle:after {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    background: none !important;
    background-color: #00aeef !important;
    border-radius: 50%;
    left: 0;
    margin: auto;
    box-shadow: 0 0 0 9px #0000001a;
    -webkit-box-shadow: 0 0 0 9px #0000001a
}

p.row.slider-labels {
    padding: 0 !important;
}

.slider-labels span {
    font-weight: bold;
}

a#btn-gen-portf {
    padding: 18px;
    margin: 0 auto;
    display: block;
    max-width: 200px;
}

.page_template .qa-faqs {
    padding-right: 5%;
    padding-left: 15%;
}

@media (max-width: 1200px) {
    .mainpage > .pull-right.page-right li a {
        font-size: 18px;
        padding: 15px 5px !important;
    }
    .container.mainpage .mainpage-inner .header-main-title .col-md-6:nth-child(2) .pull-right.text-right {
        font-size: 38px;
    }
    .row.calc-row {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media (max-width: 991px) {
    .pull-left.mainpage-inner img {
        width: 100% !important;
        margin: 0;
        max-width: 300px;
    }
    .pull-left.mainpage-inner img.hisachon-stamp {
        width: 150px !important;
        height: auto;
        display: block;
        margin: -50px auto -5px !important;
    }

    .container.mainpage .mainpage-inner .header-main-title {
        height: auto;
        min-height: 140px;
    }

    .container.mainpage .mainpage-inner .header-main-title {
        flex-direction: column-reverse;
        padding: 0 10px
    }

    .container.mainpage .mainpage-inner .header-main-title .col-md-6 {
        height: 50%
    }

    .header-main-title h1, .bottom-section h1 {
        font-size: 34px;
    }
    .container.mainpage h2 {
        font-size: 28px !Important;
        padding-top: 60px;
        margin-bottom: 0;
    }
    hr.after-title {
        margin-bottom: 0;
        margin-top: 0;
    }
    .container.mainpage .mainpage-inner .header-main-title .col-md-6:nth-child(2) .pull-right.text-right {
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 10px;
        display: inline-block;
        font-size: 30px;
    }
    .header-main-title ol.breadcrumb-list {
        position: inherit;
    }
}

@media (max-width: 767px) {
    .pull-left {
        width: 100% !important
    }
    .header-main-title h1, .bottom-section h1 {
        font-size: 26px;
    }
    .header-main-title ol.breadcrumb-list li {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .container.mainpage h2 {
        font-size: 30px !Important;
        padding-top: 10px;
        margin-bottom: 10px;
    }

    .page_template .pull-left.mainpage-inner .row {
        padding-left: 10px;
        padding-right: 10px;
    }

    .media.tabsstyle_content.directn {
        padding-left: 10px;
        padding-right: 10px
    }

    #loans-calculator {
        background: transparent;
    }

    .container.mainpage .mainpage-inner .col-sm-12 .row {
        padding-left: 10px;
        padding-right: 10px
    }

    .new-calculator {
        padding: 0 10px
    }

    .new-calculator .container {
        padding: 0
    }

    .bottom-section .col-sm-12 {
        padding-left: 0;
        padding-right: 0
    }

    .bottom-buttons {
        margin-top: 10px
    }

    .bottom-buttons .col-sm-12 {
        display: flex;
        flex-direction: column-reverse;
        align-items: center
    }

    .bottom-buttons .btn-custom-blue {
        margin-bottom: 20px
    }

    .bottom-buttons .btn {
        margin-left: 0 !important;
        margin-right: 0 !important
    }

    .container.mainpage .mainpage-inner .list-unstyled li {
        width: 100%;
        padding-left: 0;
        margin-right: 20px;
        margin-bottom: 10px;
    }
    .new-calculator h3 {
        font-size: 30px !important;
    }
    .container.mainpage p, .container.mainpage p b, .new-calculator p {
        font-size: 18px;
    }
    .new-calculator .loans-calculator-descript {
        font-size: 15px;
    }
    .row-button {
        padding-top: 20px;
    }
    .center-sm {
        text-align: center;
    }
    .page_template .pull-left.mainpage-inner .btn-primary {
        font-size: 20px;
        padding: 12px 30px;
    }
}

@media (max-width: 480px) {
    .container.mainpage .mainpage-inner .header-main-title {
        background: #00a8ec !important;
    }
}